	<table cellpadding=0 cellspacing=0 border=0 width=<?=$iTableWidth?> class='HeadFoot'>
		<tr>
			<td width=15><img src='/PHPJK/Images/Blank.gif' Width=15 Height=26></td>
			<td width=100% style='font-size=9px;'>
				<?php
				If ( $bHasAccount ) {
					If ( isset($_REQUEST["GAL1"]) ){
						$sLoginName = Trim($_REQUEST["GAL1"]);
						Echo "User: <a href='/PHPJK/UserArea/UserData/index.php' class='SmallNav3'>" . $sLoginName . "</a>";
					}
				}
				?>
			</td>
		</tr>
	</table>
	<table cellpadding=0 cellspacing=0 border=0 width=<?=$iTableWidth?>><tr><td valign=top><font size=-2 color='<?=$PageText?>'>Copyright &copy; 2004 PHPJK.com</td><td align=right><a href = 'http://www.phpjk.com/' class='MediumNavPage' target='_blank'><img src='<?=G_STRUCTURE_DI("PoweredByPHPJK_100x30.gif", $GLOBALS["COLORBASED"])?>' alt='Site powered by PHP JackKnife' border=0></a></td></tr></table>
	</center>
</BODY></HTML>
<?php
DB_CloseDomains();
?>